MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000515XdebugUsage problems (Wrong Results)public2010-01-07 13:302010-01-11 23:23
ReporterAntronin 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.0dev 
Target VersionFixed in Version 
Summary0000515: declare() statement confuses ceverd lines report
DescriptionPlease see bugdescription here:
http://ant-ronin.blogspot.com/2009/11/how-to-cover-such-line-answer.html [^]
TagsNo tags attached.
Operating SystemUbubntu 9.10
PHP Version5.2.10
Attached Files

- Relationships

-  Notes
(0001278)
derick (administrator)
2010-01-11 23:23

Fixed in rev. 3212.

- Issue History
Date Modified Username Field Change
2010-01-07 13:30 Antronin New Issue
2010-01-07 13:30 Antronin Operating System => Ububntu 9.10
2010-01-07 13:30 Antronin PHP Version => 5.2.10
2010-01-07 13:30 Antronin Xdebug Version => 2.0.5
2010-01-11 23:23 derick Note Added: 0001278
2010-01-11 23:23 derick Status new => closed
2010-01-11 23:23 derick Resolution open => fixed
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker